package com.neusoft.smart.pos.trade.persistent.ext.mapper;

import com.neusoft.smart.pos.trade.persistent.domain.BillDetailProfitExample;

import java.util.List;
import java.util.Map;

public interface BillDetailExtMapper {

    Map queryShopPayTypeProfit(BillDetailProfitExample example);
    List<Map> queryBillDetailProfit(BillDetailProfitExample example);
    List<Map> queryBillNumberList(Map example);
    List<Map<String,String>> querySubjectNameListByOrgId(Map example);
}